/************* DEFINICION Y USO DE VARIABLES ****************************************/
:root{
	--base-cc: #ff5c5c; /**/
	--base-c: #ff5c5c; /*255,92,92*/
	--base: #ff0000; /*rojo 255,0,0*/
	--base-o: #A1170D; /*161,23,13*/
	--base-oo: #A1170D; /**/
	--comp-cc: #ff9c5c; /*255,156,92*/
	--comp-c: #ff7f2b; /*255,127,43*/
	--comp: #ff6400; /*naranja 255,100,0*/
	--comp-o: #ff6400; /*255,100,0*/
	--comp-oo: #d55400; /*213,84,0*/
	--extra-cc: #; /**/
	--extra-c: #; /**/
	--extra: #; /**/
	--extra-o: #; /**/
	--extra-oo: #; /**/
	--gris-cc: #F2F2F2; /*242,242,242*/
	--gris-c: #CCCCCC; /*204,204,204*/
	--gris: #4D4D4D; /*77,77,77*/
	--gris-o: #333333; /*51,51,51*/
	--gris-oo: #; /**/
	--blanco: #fff;
	--fondo: #fff;
	--texto: #252525;
}
a, a:visited {color:var(--base);}
a:focus, a:hover {color:var(--base);}
body {
    font-family: 'Open Sans', sans-serif;
    color: var(--texto);
}
h1, h2, h3, h4 {
    font-family: 'Oswald', sans-serif;
    color: var(--texto);
}
/* Tipografía Adaptable */
/*h1 {font-size: clamp(2.4rem, 5vw, 4rem); line-height: 1.1; font-weight: 700;}*/
h1 {font-size: clamp(1.9rem, 4vw, 2.8rem); margin-bottom: 1.5rem; line-height: 1.2; font-weight: 700;}
h2 {font-size: clamp(1.8rem, 3vw, 2.2rem); margin-bottom: 1rem; line-height: 1.3; font-weight: 600;}
h3 {font-size: clamp(1.4rem, 2vw, 1.8rem); margin-bottom: 1rem; line-height: 1.4; font-weight: 600;}
body {font-size: clamp(1rem, 1vw + .8rem, 1.075rem); line-height: 1.7; font-weight: 400;}
.entradilla {font-size: clamp(1.1rem, 2vw + .9rem, 1.3rem); margin-bottom: 1rem; line-height: 1.5; font-weight: 400; max-width: 60ch; margin-left:auto; margin-right:auto;}
.titulito {font-size: clamp(.95rem, 1vw + .7rem, 1.1rem); margin-bottom: 1rem; color: var(--comp-oo); font-weight: 600; letter-spacing: 1px;}
.texto-adicional-comp {font-size: clamp(0.9rem, 1vw + .8rem, 0.9rem); margin-bottom: 1rem; line-height: 1.4; font-weight: 600; color: var(--comp-oo);}

#sp-miguitas, .breadcrumb {
    background-color: var(--fondo) !important;
    border-radius: 0px !important;
    padding: 3px 0px 0px 0px !important;
    margin: 0px !important;
    font-size: 0.75rem !important;
}
html {
scroll-padding: 100px;
}
h1.coming-soon-title {display: none;}
/************** SCROLL UP ***************************/
.sp-scroll-up {
    right: 80px;
}
a.especial {
	border: 1px solid var(--base);
	border-radius: 5px;
	background-color: var(--base);
	color: #fff !important;
    padding: 0px 16px !important;
    line-height: 40px !important;
    margin: 0px 20px 0px 20px !important;
    text-align: center;
}
a.especial:hover {
	border: 1px solid var(--base);
	background-color: transparent;
	color: var(--base) !important;	
}
li.sp-menu-item.current-item.active a.especial {
    border: 1px solid var(--base);
}
#sp-user1 {
    display: flex;
    justify-content: right;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    font-family: Oswald, sans-serif !important;
    padding: 0 10px ;
	font-size: 18px !important;
	font-weight: 400 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 18px !important;
	color: var(--texto);
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 8px;
}  

.sp-megamenu-parent>li>a:hover, .sp-megamenu-parent>li>a:active {
    color: var(--base);
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: var(--base);
	/*border-bottom:2px solid var(--base);	*/
}

.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: var(--texto);
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: var(--base) !important;
}
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: var(--base);
}
#offcanvas-toggler {
    font-size: 30px;
}
a#offcanvas-toggler.offcanvas-toggler-right {
	color: var(--base);
	padding: 0px 10px 10px 10px;
}
a:hover#offcanvas-toggler.offcanvas-toggler-right {
	color: var(--comp);
}
/* BOTONES */
.btn, .sppb-btn {
    font-weight: 500;
    padding: 10px 22px;
    font-size: clamp(15px, 1.2vw, 17px);
	border-radius: 5px;
    line-height: 1.5;	
}
.sppb-btn-xs{
    padding: 6px 12px !important;
    font-size: 0.7rem !important;
}
.sppb-btn-sm{
    padding: 10px 18px !important;
    font-size: 0.9rem !important;
}
.sppb-btn-xlg {
    padding: 20px 50px !important;
    font-size: 1.6rem !important;
}
.sppb-btn-lg {
    padding: 16px 30px !important;
    font-size: 1.3rem !important;
}
.btn, .btn-primary, .btn-primary, .sppb-btn-primary, .sppb-btn-default {
    color: var(--blanco) !important;
    background-color: var(--base) !important;
    border-color: var(--base) !important;
}
.btn:hover, .btn-primary:hover, .sppb-btn-primary:hover, .sppb-btn-default:hover{
    color: var(--blanco)  !important;
    background-color: var(--base-oo) !important;
    border-color: var(--base-oo) !important;
}
.btn-secondary, .sppb-btn-secondary {
    color: var(--blanco) !important;
    background-color: var(--comp) !important;
    border-color: var(--comp) !important;
}
.btn-secondary:hover, .sppb-btn-secondary:hover{
    color: var(--blanco)  !important;
    background-color: var(--comp-oo) !important;
    border-color: var(--comp-oo) !important;
}
.btn-success, .sppb-btn-success {
    font-weight: 600;
    color: var(--base) !important;
    background-color: rgba(250,249,247,0.6) !important;
	border: 1px solid var(--base);
}
.btn-success:hover, .sppb-btn-success:hover{
    color: var(--blanco)  !important;
    background-color: var(--base) !important;
	border: 1px solid var(--base);	
}
.btn-info, .sppb-btn-info {
    color: var(--texto) !important;
    background-color: transparent !important;
    border-color: var(--texto) !important;
}
.btn-info:hover, .sppb-btn-info:hover{
    color: var(--base)  !important;
    border-color: var(--base) !important;
}
/*blog*/
.blog #sp-main-body {padding:10px 0px 30px 0px;}
.blog .article-body {padding: 10px 20px 10px 20px;}
.article-info>span a:hover {
    color: var(--comp);
}
.article-details .article-info {
    margin-bottom: 0;
	padding-left: 1.2rem;
}
.article-list .article .article-header h2 {
font-size: clamp(1.6rem, 3vw, 1.86rem); margin-bottom: 1rem; line-height: 1.3; font-weight: 600;
}
.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
    background: var(--base-oo);
}
.article-social-share .social-share-icon ul li a {
    color: var(--base);
}
.blog .article-list .article .article-intro-image {
    margin: 0;
	border-bottom: 0px;
}
.blog .article-list .article .article-intro-image img, .blog .article-list .article .article-featured-video img, .blog .article-list .article .article-featured-audio img, .blog .article-list .article .article-feature-gallery img {
    border-radius: 5px 5px 0px 0px;
    border: 0px solid #ccc;
}
.blog .article-list .article {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    /*box-shadow: 4px 4px 10px 0px #d2d2d2;*/
	box-shadow: 0px 0px 0px 0px #d2d2d2;
    margin-bottom: 30px;
    margin-top: 10px;
	border: 1px solid #ccc;
    border-radius: 5px;
	background-color: #fff;
}

.blog .article-list .article .article-header h2 {
    margin: 0.8rem 0 1.25rem 0;
}
.blog .article-list .article .article-header h1 a, .blog .article-list .article .article-header h2 a {
    color: var(--base);
}
.blog .article-list .article .article-header h1 a:hover, .blog .article-list .article .article-header h2 a:hover {
    color: var(--comp);
}
.blog .article-list .article .readmore a {
    color: var(--base);
}
.blog .article-list .article .readmore a:hover, .blog .article-list .article .readmore a:active, .blog .article-list .article .readmore a:focus {
    color: var(--comp);
}
/*.blog .article-body {padding:20px;}*/
.blog .article-details .article-header h1 {
font-size: clamp(1.9rem, 4vw, 2.8rem); line-height: 1.2; font-weight: 700;padding-left:1rem;margin-bottom:0px;}
.blog .article-details h2 {
font-size: clamp(1.4rem, 3vw, 1.8rem); margin-bottom: 1rem; line-height: 1.3; font-weight: 600;}
.blog .article-details h3 {font-size: clamp(1.1rem, 2vw, 1.3rem); margin-bottom: 1rem; line-height: 1.4; font-weight: 600;}
.article-details.blog  {
    background-color: #fff;
    padding: 2rem 1.1rem 0px 1.1rem;
    border-radius: 5px;
    border: 1px solid #ccc;	
	margin-top: 30px;
}
.article-details.blog .page-header  {
    display:none;
}
.article-details.blog img {
	border: 1px solid #d2d2d2;
}
/*PAGINACION*/
.page-item:first-child .page-link {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.page-item:last-child .page-link {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.pagination>li>a, .pagination>li>span {
    color: var(--base);
}
.pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>span:hover, .pagination>li>span:focus {
    color: #fff;
    background-color: var(--comp);
}
.pagination>.active>a, .pagination>.active>span {
    border-color: var(--base);
    background-color: var(--base);
}
.pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span:hover, .pagination>.active>span:focus {
    border-color: var(--comp);
    background-color: var(--comp);
	color: #fff;
}
/* wup */
.miwup {
	position: fixed;
    bottom: 20px;
    right: 20px;
	z-index: 99999;
}
/*cierre cookies*/
.cpnb-x-close-icon:before, .cpnb-x-close-icon:after {
    background-color: var(--texto) !important;
}
#sp-footer p{
    margin-bottom:4px;
}
#sp-footer .container-inner {
    padding: 8px 0px 0px 0px;
    border-top: 1px solid rgba(255, 255, 255, .5);
}
#sp-footer a {
    font-weight: 400;
}